csv2po(1)

NAME
csv2po - convert Comma-Separated Value (.csv) files to Gettext PO localization files

SYNOPSIS

csv2po [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [--charset CHARSET] [--columnorder] [--duplicates DUPLICATESTYLE]

DESCRIPTION
See: http://translate.sourceforge.net/wiki/toolkit/csv2po for examples and usage instructions

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in csv format

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in po, pot formats

-t/--template
    read from TEMPLATE in pot, po, pot formats

--charset
    set charset to decode from csv files

--columnorder
    specify the order and position of columns (location,source,target)

--duplicates
    what to do with duplicate strings (identical source text): merge, msgctxt (default: 'msgctxt')